Frase del día: «En la caja ponía: ‘Requiere Windows Xp o superior…»

«En la caja ponía: ‘Requiere Windows Xp o superior ‘. Por eso instalé linux».

Leido en «Entizado«

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *